Bug 995859 - [abrt] pnmixer-0.5.1-5.fc19: snd_mixer_detach: Process /usr/bin/pnmixer was killed by signal 11 (SIGSEGV)
[abrt] pnmixer-0.5.1-5.fc19: snd_mixer_detach: Process /usr/bin/pnmixer was k...
Status: CLOSED DUPLICATE of bug 893724
Product: Fedora
Classification: Fedora
Component: pnmixer (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:fd17283e6f0f9ae222eee9ddda8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 10:46 EDT by phil
Modified: 2013-10-22 02:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-27 09:46:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.98 KB, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details
File: cgroup (139 bytes, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details
File: core_backtrace (2.39 KB, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details
File: dso_list (7.58 KB, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details
File: environ (1.24 KB, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details
File: maps (36.01 KB, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details
File: open_fds (253 bytes, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details
File: var_log_messages (324 bytes, text/plain)
2013-08-11 10:46 EDT, phil
no flags Details

  None (edit)
Description phil 2013-08-11 10:46:20 EDT
Version-Release number of selected component:
pnmixer-0.5.1-5.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        pnmixer
crash_function: snd_mixer_detach
executable:     /usr/bin/pnmixer
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            500

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 snd_mixer_detach at mixer.c:254
 #1 close_mixer at alsa.c:195
 #2 get_channels at alsa.c:221
 #3 get_cards at alsa.c:53
 #4 alsaset at alsa.c:244
 #5 alsa_init at alsa.c:350

Potential duplicate: bug 893724
Comment 1 phil 2013-08-11 10:46:23 EDT
Created attachment 785405 [details]
File: backtrace
Comment 2 phil 2013-08-11 10:46:26 EDT
Created attachment 785406 [details]
File: cgroup
Comment 3 phil 2013-08-11 10:46:29 EDT
Created attachment 785407 [details]
File: core_backtrace
Comment 4 phil 2013-08-11 10:46:32 EDT
Created attachment 785408 [details]
File: dso_list
Comment 5 phil 2013-08-11 10:46:34 EDT
Created attachment 785409 [details]
File: environ
Comment 6 phil 2013-08-11 10:46:37 EDT
Created attachment 785410 [details]
File: exploitable
Comment 7 phil 2013-08-11 10:46:39 EDT
Created attachment 785411 [details]
File: limits
Comment 8 phil 2013-08-11 10:46:43 EDT
Created attachment 785412 [details]
File: maps
Comment 9 phil 2013-08-11 10:46:46 EDT
Created attachment 785413 [details]
File: open_fds
Comment 10 phil 2013-08-11 10:46:48 EDT
Created attachment 785414 [details]
File: proc_pid_status
Comment 11 phil 2013-08-11 10:46:51 EDT
Created attachment 785415 [details]
File: var_log_messages
Comment 12 Christoph Wickert 2013-09-27 09:46:30 EDT

*** This bug has been marked as a duplicate of bug 893724 ***

Note You need to log in before you can comment on or make changes to this bug.